#fw-section-hero-1764447475 {
--font-heading-scale: 1.0;
--font-body-scale: 1.93;
}
#fw-section-hero-1764447475 {
--color-primary: #e26363;
--color-primary-rgb: 226, 99, 99;
--color-background: #f4f4f4;
--color-background-rgb: 244, 244, 244;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1764447475 {
--color-primary: #c61617;
--color-primary-rgb: 198, 22, 23;
--color-background: #c61617;
--color-background-rgb: 198, 22, 23;
--color-on-primary: #ff0707;
--color-on-primary-rgb: 255, 7, 7;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-bb00bb28-0377-4d13-9abe-ab85166744ca {
--font-heading-scale: 1.0;
--font-body-scale: 1.4;
}
#fw-section-rich-text-bb00bb28-0377-4d13-9abe-ab85166744ca {
--color-primary: #c61617;
--color-primary-rgb: 198, 22, 23;
--color-background: #c61617;
--color-background-rgb: 198, 22, 23;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #c61617;
--color-background-rgb: 198, 22, 23;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-0 {
--color-primary: #f4f4f4;
--color-primary-rgb: 244, 244, 244;
--color-background: #f4f4f4;
--color-background-rgb: 244, 244, 244;
--color-on-primary: #c61617;
--color-on-primary-rgb: 198, 22, 23;
--color-on-background: #c61617;
--color-on-background-rgb: 198, 22, 23;
--color-product-image-background: #c61617;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #002a76;
--color-primary-rgb: 0, 42, 118;
--color-background: #c61617;
--color-background-rgb: 198, 22, 23;
--color-on-primary: #ddd6d6;
--color-on-primary-rgb: 221, 214, 214;
--color-on-background: #f4f4f4;
--color-on-background-rgb: 244, 244, 244;
--color-product-image-background: #f4f4f4;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);

}